Subject: [Rift] Spencer Dawkins' Yes on charter-ietf-rift-00-05: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Wed, 07 Feb 2018 18:52:41 -0800

Spencer Dawkins has entered the following ballot position for
charter-ietf-rift-00-05: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-rift/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for considering my comments during internal review.

I did have one other suggestion - the first deliverable doesn't actually say
it's for a routing protocol. Perhaps

s/A Standards Track specification/A Standards Track routing protocol
specification/

?